
<IKAnchorBones Version="101" SteeringFamily="5" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.159000" ReclineAmount="-0.624000">
  <Bone Version="101" Name="shifter_ik_pivot_offset" OffsetX="0.007100" OffsetY="-0.006400" OffsetZ="-0.017400" RotX="-29.620001" RotY="-7.700000"/>
  <Bone Version="101" Name="steering_pivot_offset" OffsetZ="-0.004100" RotZ="0.330000"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="0.901700" ScaleY="0.901700" ScaleZ="0.901700"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="-5.310000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="5.310000"/>
  <Bone Version="101" Name="anchor_clutch" OffsetX="-0.221200" OffsetY="-0.049200" OffsetZ="0.189600" RotX="-4.650000" RotY="-19.370001" RotZ="-1.880000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="0.166900" OffsetY="-0.089600" OffsetZ="-0.198200" RotX="-0.810000" RotY="-30.350000" RotZ="-3.880000"/>
  <Bone Version="101" Name="anchor_butt" OffsetX="0.009600" OffsetY="0.024900" OffsetZ="0.149800"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>